项目完成后 通过webPack打包的页面在安卓4.0 ios9.1出现白页面,也就是而组建无法被创建。

原因:因为低版本安卓不支持es6 

(1)安装依赖包 

> cnpm install --save-dev babel-polyfill 或者 > npm install --save-dev babel-polyfill

(2)webpack配置修改 

/* 添加 babel-polyfill */ 

entry: { 

app: ["babel-polyfill", "./src/main.js"] 

}, 

但是:我的项目上面的操作都进行了,也就是对es6进行了转化但是失败了。所以我就把有关es6的我写的东西都改掉了。结果就好了。

 

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 程序猿惹谁了 设计师:白松林 返回首页